@font-face{
  font-family: MinionPro;
  src: url('fonts/MinionPro-Regular.woff2'), url('fonts/MinionPro-Regular.eot');
}
@font-face{
  font-family: MinionProBold;
  src: url('fonts/MinionPro-Bold.woff2'), url('fonts/MinionPro-Bold.eot');
}
html{
  --red_color: #8C0A0D;
  --yellow-color: #ffe394;
  --font-minion: 'MinionPro', serif;
  --font-minion-b: 'MinionProBold', serif;
}
body{
  box-sizing: border-box;
  background-image: url('images/background.png');
  background-color: rgba(245, 232, 198, .8);
  background-blend-mode: color;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  font-family: var(--font-minion);
}
.wrapper{
  min-height: 100vh;
}
.container{
  max-width: 1200px;
  margin: 0 auto;
  padding-left: 15px;
  padding-right: 15px;
}

/* header styling */
.header{
  background-color: var(--red_color);
  padding-top: 19px;
  padding-bottom: 19px;
}
.clearfix::after{
  content: "";
  display: table;
  clear: both;
}
.header__logo{
  float: left;
}
.header__menu{
  float: right;
  margin-top: 23px;
}
.header__item{
  display: inline-block;
  color: var(--yellow-color);
  font-family: var(--font-minion-b);
  font-weight: 700;
  text-transform: uppercase;
  font-size: 14px;
  margin-left: 30px;
  transition: all .4s;
}
.header__item:not(.header__item:last-child):hover{
  text-decoration: underline;
}
.header__item:last-child{
  margin-left: 103px;
}
.header__item:last-child a::before{
  content: "";
  display: inline-block;
  width: 26px;
  height: 18px;
  margin-right: 10px;
  margin-bottom: -4px;
  background: url('images/css_sprites.png') -160px -10px;
}

/* main styling */
.main{
  padding-top: 25px;
  padding-bottom: 30px;
}
.main__slider{
  margin-bottom: 30px;
  border: 4px solid #35040C;
  position: relative;
}
.main__slide-1{
  padding-top: 30px;
  text-align: center;
  background-image: url('images/main_pic-1.jpg');
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
}
.main__title{
  font-size: 60px;
  font-family: var(--font-minion-b);
  font-weight: bold;
  text-transform: uppercase;
  color: #35040C;
  padding-bottom: 23px;
}
.main__button a{
  font-size: 24px;
  font-family: var(--font-minion-b);
  color: #030303;
  display: inline-block;
  padding: 10px 20px;
  font-weight: 700;
  border-radius: 10px;
  border-bottom: 5px solid #bf670d;
  background-color: #f6cc79;
  margin-bottom: 145px;
}
/* .main__arrows{
  position: relative;
} */
.left__arrow{
  display: inline-block;
  width: 55px;
  height: 55px;
  background: url('images/css_sprites.png') -10px -10px;
  position: absolute;
  bottom: calc(50% - 57px/2);
  left: 27px;
  cursor: pointer;
  border-radius: 50%;
  overflow: hidden;
  transition: all .4s;

}
.right__arrow{
  display: inline-block;
  width: 55px;
  height: 55px;
  background: url('images/css_sprites.png') -85px -10px;
  position: absolute;
  bottom: calc(50% - 57px/2);
  right: 27px;
  cursor: pointer;
  border-radius: 50%;
  overflow: hidden;
  transition: all .4s;
}
.left__arrow:hover, .right__arrow:hover{
  background-color: rgba(255, 255, 255, .3);
  border-radius: 50%;
}

.main__dots span{
  display: inline-block;
  width: 19px;
  height: 19px;
  background-color: #fff;
  border-radius: 50%;
  margin: 5px;
  cursor: pointer;
  transition: all .4s;
}
.main__dots span:hover, .main__dots span:active{
  background-color: #bf670d;
}

.main__box{
  max-width: 270px;
  float: left;
  margin-right: 30px;
  margin-bottom: 10px;
}
.main__box h3{
  font-size: 18px;
  font-family: var(--font-minion-b);
  font-weight: bold;
  line-height: 24px;
  min-height: 100px;
  margin-bottom: 15px;
}
.main__box p{
  font-size: 16px;
  line-height: 24px;
}
.footer{
  background-color: var(--red_color);
  padding-top: 15px;
  padding-bottom: 2px;
  color: var(--yellow-color);
  margin-top: -88px;
}
.footer__addition{
  min-height: 88px;
}
.footer__box{
  width: 270px;
  float: left;
  margin-right: 30px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 24px;
}
.footer--web{
  margin-top: 23px;
}
.footer--number-1,
.footer--number-2{
  margin-left: 30px;
  position: relative;
}
.footer--number-1::before{
  content: 'тел.';
  left: -30px;
  position: absolute;
}
.footer__mail{
  float: left;
}
.footer__social{
  float: right;
  padding-top: 9px;
}
.footer__facebook,
.footer__instagram{
  display: inline-block;
  width: 44px;
  height: 44px;
  background: url('images/css_sprites.png') -10px -85px;
}
.footer__facebook{
  margin-right: 13px;
  background-position: -74px -85px;
}
